.version.vectors_and_structures_rus /* version checker */
{
	color: #0000E9;
	background-color: #F5B325;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 613px;
	min-height: 982.8250000000007px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 219px 110.17499999999927px 127px;
}

#pu132321-3
{
	width: 0.01px;
}

#u132321-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u132322-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
	margin-top: 75px;
}

#u117128-73
{
	z-index: 18;
	width: 613px;
	min-height: 221px;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
}

#u117142
{
	z-index: 31;
	width: 583px;
}

#u117805
{
	z-index: 39;
	width: 583px;
}

#u117136
{
	z-index: 55;
	width: 272px;
}

#u117130
{
	z-index: 60;
	width: 149px;
}

#u117816
{
	z-index: 75;
	width: 582px;
}

#u117128-43,#u117128-56
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u117128-8,#u117128-13,#u117128-26,#u117128-40,#u117128-53
{
	font-size: 1px;
	line-height: 0px;
}

#u117827
{
	z-index: 91;
	width: 706px;
}

#u117142_img,#u117805_img,#u117136_img,#u117130_img,#u117816_img,#u117827_img
{
	vertical-align: bottom;
}

#u117128-42,#u117128-55
{
	line-height: 32px;
}

#u117128-46,#u117128-59,#u117128-63
{
	font-style: italic;
}

#u117127-6
{
	z-index: 109;
	width: 613px;
	min-height: 72px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#u132323-5
{
	z-index: 8;
	width: 153px;
	min-height: 25px;
	margin-top: 83px;
}

#u132320-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

